class CheckOrderSendToKitchenChannel < ApplicationCable::Channel
  def subscribed
    stream_from "check_order_send_to_kitchen_channel"
  end

  def unsubscribed
  	stop_all_streams
    # Any cleanup needed when channel is unsubscribed
  end
end
